/* ===== Polices Aktiv Grotesk Geberit ===== */
@font-face {
    font-family: "Aktiv Grotesk Geberit";
    src: url("AktivGroteskGeberit_Corp_Lt.ttf") format("truetype");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "Aktiv Grotesk Geberit";
    src: url("AktivGroteskGeberit_Corp_LtIt.ttf") format("truetype");
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: "Aktiv Grotesk Geberit";
    src: url("AktivGroteskGeberit_Corp_Rg.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "Aktiv Grotesk Geberit";
    src: url("AktivGroteskGeberit_Corp_It.ttf") format("truetype");
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: "Aktiv Grotesk Geberit";
    src: url("AktivGroteskGeberit_Corp_Md.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "Aktiv Grotesk Geberit";
    src: url("AktivGroteskGeberit_Corp_MdIt.ttf") format("truetype");
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: "Aktiv Grotesk Geberit";
    src: url("AktivGroteskGeberit_Corp_Bd.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "Aktiv Grotesk Geberit";
    src: url("AktivGroteskGeberit_Corp_BdIt.ttf") format("truetype");
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

:root {
    --geberit-blue-light: rgb(180, 205,240);
    --geberit-blue: rgb(55, 110, 180);
    --geberit-blue-regular: rgb(10, 90, 150);
    --geberit-blue-dark: rgb(0, 70, 115);
    --geberit-c4: rgb(255, 255, 255);
    --geberit-c5: rgb(240, 240, 240);
    --geberit-c6: rgb(217, 217, 217);
    --geberit-c7: rgb(134, 134, 134);
    --geberit-c8: rgb(87, 87, 87);
    --geberit-c9: rgb(61, 61, 61);
    --geberit-c10: rgb(0, 0, 0);
    --geberit-emerald-green-light: rgb(150, 200, 195);
    --geberit-emerald-green-regular: rgb(75, 165, 160);
    --geberit-emerald-green-dark: rgb(55, 123, 120);
    --geberit-disruptive-orange-light: rgb(246, 225, 193);
    --geberit-disruptive-orange-regular: rgb(238, 200, 142);
    --geberit-disruptive-orange-dark: rgb(225, 155, 60);
    --geberit-sunlight-light: rgb(247, 238, 220);
    --geberit-sunlight-regular: rgb(243, 230, 195);
    --geberit-sunlight-dark: rgb(238, 218, 160);
    --geberit-skylight-light: rgb(150, 180, 210);
    --geberit-skylight-regular: rgb(53, 100, 133);
    --geberit-skylight-dark: rgb(35, 70, 90);
    --geberit-wood-light: rgb(180, 160, 120);
    --geberit-wood-regular: rgb(135, 118, 90);
    --geberit-wood-dark: rgb(90, 80, 60);
    --geberit-ocean-light: rgb(145, 178, 188);
    --geberit-ocean-regular: rgb(85, 130, 140);
    --geberit-ocean-dark: rgb(70, 105, 115);
    --geberit-rock-light: rgb(135, 133, 140);
    --geberit-rock-regular: rgb(100, 100, 104);
    --geberit-rock-dark: rgb(78, 78, 80);
    --geberit-forrest-light: rgb(122, 145, 107);
    --geberit-forrest-regular: rgb(90, 108, 80);
    --geberit-forrest-dark: rgb(65, 80, 58);
}
